RubyGems Navigation menu

ansi 1.4.1

The ANSI project is a collection of ANSI escape code related libraries enabling ANSI code based colorization and stylization of output. It is very nice for beautifying shell output.

Gemfile
          gem 'ansi', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install ansi -v 1.4.1
  
  
  
  
  
  
  

Authors:

  • Thomas Sawyer, Florian Frank

Owners:

Total downloads 3,618,418

For this version 338,520

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.3 - June 28, 2012 (43 KB)
  2. 1.4.2 - January 29, 2012 (43.5 KB)
  3. 1.4.1 - November 10, 2011 (40 KB)
  4. 1.4.0 - November 5, 2011 (40 KB)
  5. 1.3.0 - June 30, 2011 (38 KB)
Show all versions (14 total)

Development Dependencies: